Subject: Re: salary increment
From: Deeksha Dadu <[email-masked]>
To: Harish Chauhan <[email-masked]>
Cc: admin <[email-masked]>
Date: Fri, 3 Jan 2014 16:04:32 +0530 (IST)

Hi Harish,

As far as the mode of salary is concerned, please speak with Varun/Saurabh over phone. they will help you with that. 

as far as the salary hike is concerned, I am afraid it is not possible at this time. you are way too new in this company. i would have ignored that had you performance been really good. your performance till date in fact has been below average/average.

Please work on your quality before I can consider any hike for you. Here, more than the time period you spend, it is your performance/discipline etc determine if you can get a hike. if you show considerable improvement, I can assure you that before you have to approach me for a hike, you will get one. 

Regards,
deeksha 

----- Original Message -----
From: "Harish Chauhan" <[email-masked]>
To: "Deeksha Dadu" <[email-masked]>
Cc: "admin" <[email-masked]>
Sent: Thursday, January 2, 2014 11:09:04 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: salary increment

Dear Mam,

This mail is regarding my monthly salary. I would like to receive my salary directly to my account instead of check  because it is very difficult to go to the bank and transfer money to my account every month and wait for it to receive in the account.

Also My salary is not sufficient to fulfill my monthly requirement .I am facing  monetary problems from past few months and I need you to help me with  increase in my salary.

I hope you will understand my problem and help me with some increment.

Thanks And Regards
Harish Chauhan